

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 04:07:01 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1CK6wKW026115	for <[email-masked]>;
Wed, 13 Feb 2008 04:06:59 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so2258702elf.7 for
<[email-masked]>; Tue, 12 Feb 2008 12:06:57 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr1416970wfe.22.1202846817008; Tue,
12 Feb 2008 12:06:57 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs314270wfo; Tue,
12 Feb 2008 12:06:56 -0800 (PST)
Received: by 10.64.179.12 with SMTP id b12mr1788118qbf.1.1202846815081; Tue,
12 Feb 2008 12:06:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si430918qba.13.2008.02.12.12.06.53; Tue,
12 Feb 2008 12:06:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CIxf1i003547; Tue,
12 Feb 2008 14:05:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14817026 for [email-masked]; Tue,
12 Feb 2008 14:05:41 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CK5fkQ005009 for
<[email-masked]>; Tue, 12 Feb 2008 14:05:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CK5YZW003587 for
<[email-masked]>; Tue, 12 Feb 2008 14:05:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1CK5YH1020059 for
<[email-masked]>; Tue, 12 Feb 2008 14:05:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1CK5YEh020058 for [email-masked]; Tue, 12 Feb 2008 14:05:34 -0600
Date: Tue, 12 Feb 2008 14:05:34 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120057
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

021
FXPQ60 PGUM 122005
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
605 AM CHST WED FEB 13 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS A FEW SHOWERS ASSOCIATED WITH THE NORTHERN EDGE
OF A TRADE-WIND DISTURBANCE APPROACHING FROM THE EAST.
OTHERWISE...MOSTLY SUNNY TO PARTLY CLOUDY AND JUST ISOLATED
SHOWERS SEEMS TO BE THE WAY OF THINGS THIS MORNING.

&&

.DISCUSSION...
NORTHERN EDGE OF TRADE-WIND DISTURBANCE WILL JUST GRAZE GUAM AND
ROTA TODAY. RAINFALL AMOUNTS WILL BE SMALL...AND PERHAPS NOT EVEN
MEASURABLE. WINDS...AND INDEED EVERYTHING...LOOKED SIMILAR ENOUGH
TO THE PREVIOUS PACKAGE THAT NO CHANGES WERE NECESSARY.

LOOKING AT SATELLITE...AM LEFT IN SOME DOUBT THAT THE MOSTLY
CLOUDY CONDITIONS CALLED FOR FROM THURSDAY TO FRIDAY NIGHT WILL
ACTUALLY MATERIALIZE. SINCE I JUST GOT BACK FROM TEMPORARY
DUTY...LEFT IT ALONE FOR NOW AND WILL JUST PASS MY FEELINGS ALONG
TO THE DAY SHIFT.

&&

.EASTERN MICRONESIA...
EXPECT MODERATE TO FRESH TRADES AND MAINLY ISOL SHOWERS ACROSS THE
AREA DURING THE FORECAST PERIOD. TRADE-WIND REGIME WILL PERSIST WITH
NO SIGNIFICANT CHANGE FROM PREVIOUS DISCUSSIONS.

LATEST WAVE WATCH DATA SHOWS A N SWELL ARRIVING IN THE AREA BETWEEN
FRIDAY AND SATURDAY. HOWEVER...IT MAY NOT REACH ADVISORY-LEVEL FOR
ANY OF THE ISLANDS AS SWELLS MAY BE AT A 5 TO 6 FT RANGE. WILL
MONITOR THIS SITUATION AS CONDITIONS MAY CHANGE IN THE NEXT 36 HOURS.

&&

.WESTERN MICRONESIA...
FAVORABLE WEATHER IS EXPECTED OVER THE ISLANDS THROUGH THE FORECAST
PERIOD. WET WEATHER MAY REMAIN TO THE SOUTH OF CHUUK AND KOROR IN
THE NEXT 48 TO 72 HOURS...AND MAY NOT IMPACT LOCAL CONDITIONS. A
NORTH SWELL OF 5 FEET WILL REACH CHUUK BY THURSDAY, BUT MAY NOT
REACH ADVISORY LEVEL...BUT WILL HAVE TO MONITOR THIS ACTIVITY AND
MAY REQUIRE ADVISORY FOR CHUUK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

STANKO/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.